﻿
  .site-main .wp-caption.alignnone {
    margin-bottom: 30px; }


.alignnone {
    margin: 5px 20px 20px 0;
}


a img.alignnone {
    margin: 5px 20px 20px 0;
}


.wp-caption.alignnone {
    margin: 5px 0 0 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}

.social {
    float: right;
    margin-top: -25px;
}

.social img {
    margin-left: 10px;
    max-height: 27px;
}
.img-fluid{max-width:100%;height:auto}


#header_msu
{ float:left;
  margin:0px 0px 8px 0px;
}


.div_prix{
	float: right;
	width:72px;
	margin-right: 3px;
	min-height: 33px;
	border: 1px solid #1E77B1;
	border-radius: 3px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 1px;
	font-weight: normal;
}

.clear_right {
	clear:right;
}

	p.portfolio_small_date { font-size: 14px; color: #4a524d; font-weight: 300; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);  }


.testimonial-content {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 75px;
}


.stat-big {
	position: relative;
	overflow: hidden;
	margin-left: -20px;
	margin-top: -11px;
	float: left;
	font-family: "roboto";
	font-size: 50px;
	line-height: normal;
	font-weight: bold;
	letter-spacing: normal !important;
	font-kerning: normal;
}


.stat-big span{
	font-family: "pts";
	font-weight: normal;
}

#sidebar .widget-container ul li{
	color:#4E4E4E;
	border-bottom-color:#D1D1D1;
}

#sidebar .widget-container ul li:hover{
	background:#f9f9f9;
}

.widget-container div{
	padding:10px 15px;
}

.widget-container #wp-calendar{
	width:100%;
	border-color:#ddd;
	padding:1px;
}

.widget-container #wp-calendar tr{
	padding:5px;
	text-align:center;
}

.widget-container #wp-calendar td{
	padding:5px;
	text-align:center;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}

.brand-colors {
  height: 0;
  width: 0;
  display: none;
  margin: 0;
  padding: 0;
  color: #c41a49;
  background-color: #880d54;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}

.slide_subtitle {
	font-size: 140%;
	line-height: 17px;
	letter-spacing: 14px;
	font-weight: lighter;
	max-width: 750px;
	margin: -2px auto 0;
	padding-left: 7px;
}
div.mobile_nav.opened .mobile_menu_bar:before{font-family:"ETmodules";content:"\4d"}
div.mobile_nav.opened .mobile_menu_bar:before,div.mobile_nav.closed .mobile_menu_bar:before{color:#4e32ab}


.jobs {
    background: #f1f1f1;
}
.jobs-single__list a{color:#f1f1f1}
.jobs-single__list a:hover{color:#d75431}


.title {
  text-transform: uppercase; }

.wrapbtnctablack {
	background-color:#444;
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	border-radius:3px;
}

.wrapbtncta i,.wrapbtnctablack i {
	padding:28px 20px 28px 20px;
	background:rgba(0,0,0,0.1);
	line-height:0;
	color:#fff;
}

.wrapbtnctablack i {
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}

.wrapbtnctablack .thebtn {
	margin: 0px -3px 0px 0px;
}

	.wrapbtncta i, .wrapbtnctablack i {display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


	.site-header .col-md-4,
	.site-header .col-md-8 {
		min-height: 0;
	}

		.header-wrap .col-md-8 {
			padding: 0;
		}

table.standard-list td.icon-column {
    border-top:1px solid #C4C4C4;
    padding:3px;
    text-align:left;
    vertical-align:top;
    padding-right:2px;
}

        .icon-holder {
            float:left;
            margin:0 9px 0 0px;
            height:52px;
            display:block;
        }


#cart, #currency, div.currency {
    float: left;
    font-weight: 300
}


#currency, div.currency {
    padding: 6px 5px 3px 15px
}


#currency .currency-label {
    float: left
}

div.currency.mobile { display: none; }


div.currency.mobile select#virtuemart_currency_id {
	align-self: center;
}
	
		div.currency.desktop { display: none; }


#enter_cont div.head {
  padding: 10px 198px 10px 198px;
}
span.date-display-single{font-size:100%;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}
.et_header_style_centered #main-header .logo_container{height:85px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:15.3px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:55px}


.w1200 {
    width: 1200px;
    margin: 0 auto;
    background: white;
}



header .w1200{padding-top: 5px}


.bqoute::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 0;
    right: 0;
    border-top: 1px solid #eee;
    width: 80%;
    margin: 0 auto;
    z-index: -1
}


.bqoute,
.bqoute2 {
    text-align: center
}


.event-month {
  position: relative;
  top: 30px;
  left: 0px;
  width: 110px;
  margin-bottom: -18px;
}


.navigation-bar__section {
  min-width: 0;
  padding-left: 8px;
  padding-right: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.navigation-bar__section:first-child {
  padding-left: 0;
}


.navigation-bar__section:last-child {
  padding-right: 0;
}


.navigation-bar--inverse .navigation-bar__section--seperated {
  border-color: rgba(255, 255, 255, 0.1);
}

.span4 { width:300px; }

.row-fluid .span4 {
	width:31.914893617021%;
	*width:31.86170212766%;
}

input.span4, textarea.span4, .uneditable-input.span4 { width:286px; }

.table td.span4, .table th.span4 {
	float:none;
	width:284px;
	margin-left:0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }

  #slick-mobile-menu {
    display: block;
  }



.slicknav_menu,
#slick-mobile-menu {
  display: none;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.news__item .perex{font-size:.95rem;margin:0;text-align:justify}


.div_infos .organise{
	margin-top: 0px;	
}

.flexslider img.img-responsive { margin: 0px !important; padding: 0px !important; width: 100% !important; }
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.socicon-instagram:before {
  content: "\e044";
}


#content-wrap {
	margin-top:20px;
}
.x-bg{z-index:-1}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}




header,
header a,
nav.desktop ul a, nav.desktop ul a:visited,
nav.desktop .item .itemLink,
nav.desktop .subnav .subitem .subitemLink:hover {
  color: ;
}

header,
header input[type="text"],
nav.desktop .subnav .subitem,
nav.desktop .item.hover .itemLink,
nav.desktop .subnav {
  border-color: #000000;
}

nav.desktop .item.sub.hover .itemLink,
nav.desktop .item.hover .itemLink,
nav.desktop .subnav .subitem {
  background-color: #111111;
}

nav.desktop .subnav .subitem .subitemLink:hover {
  background-color: #000000;
}

nav .item .itemLink, 
nav .subitem .subitemLink,
    #formSearch,
    header input[type="text"] {
    color:#000000;
border-color: #000000;
}

.search-row {
	position: relative;
	margin: 0 auto;
}

.search-style-one .search-row input#s {
	width: 100%;
	height: 82px;
	line-height: 82px;
	padding: 20px 30px;
	color: #ffffff;
	font-size: 18px;
	outline: none;
	background: none;
	border: none;
	box-sizing: border-box;
}
.content--main:after{clear:both;content:'';display:table;}


.cont .slider-box {
	width: 938px;
	margin: 0px auto 0px auto;
	position: relative;
}

.page2 .gallery img.applied { margin-top: 20px; }


.et_fullwidth_nav #main-header .container {
	padding-right: 0;
	padding-left: 7%;
}


.ce-center .ce-outer {
  position: relative;
  float: right;
  right: 50%;
}
.panel-pane .view-hp-news .view-content .views-row:nth-child(2n) div.node,.view-blog .view-content .views-row:nth-child(2n) div.node{margin-right:0;}
.social__icons{background:#414042;width:80vw;margin-left:auto;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-around;justify-content:space-around;z-index:2}
.social__icons a{margin:0 16px}
.js .social__icons{opacity:0}


.main-navigation-inner {
	display: inline-block;
	vertical-align: top;
}


	.main-navigation .main-navigation-inner {
		display: block;	
	}

.homeleft {
	width: 100%;
	height: 720px;
	background: #fff;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    box-shadow: 0px 0px 1px #000;
    padding: 20px !important;
    margin-bottom: 10px !important;
    margin-left: 0px!important;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

#nav li.members {
  display: none;
}

body.member-logged-in #nav li.members {
  display: block;
}
.widget ul.social li.linkedin:hover{background:#0077b5}
#footer-social ul li.linkedin a:hover{background:#0077b5;color:#fff}
#pbuttonu21015{width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

    #nav-toggle span.top {
      top: 17px; }

  #nav-toggle.active span.top, #nav-toggle.active span.bottom {
    opacity: 0; }


#top_menu{
width:98%;
margin:auto;
padding:15px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
body .subscribe-form-modal .btn-holder{text-align:left}


.getstarted-form .btn-holder {
	text-align: left;
}


.btn-holder {
	text-align: center;
}


.text-image-module .btn-holder {
	margin: 0;
	text-align: left;
	padding: 40px 0 0;
}


.art-sheet-body
{
  position: relative;
  padding: 0;
}
.site-boxed #page-wrapper{max-width:1210px;margin:40px auto;background:#fff;-webkit-box-shadow:0 3px 14px rgba(50,50,50,.15);-moz-box-shadow:0 3px 14px rgba(50,50,50,.15);box-shadow:0 3px 14px rgba(50,50,50,.15)}
#page-wrapper header{height:auto}

.abs{position:absolute;}

.emp-speak-title {
	font-weight: 300;
}
.featurepin,.tile--doublewide{margin-bottom:0;margin-right:1%;margin-top:10px;width:49%}
.featurepin:before,.tile--doublewide:before{padding-top:48.979591837%}
.featurepin .tile__image--video,.tile--doublewide .tile__image--video{height:auto;width:100%}
.featurebtn,.featurepin{display:inline-block;vertical-align:bottom}
.featurepin{box-sizing:border-box;font-size:16px;height:0;position:relative}


.footer-contact-info-wrapp {
  text-align: center;
  margin-bottom: 20px; }


.footer-contact-info {
  width: 80%;
  display: inline-block;
  text-align: left;
  max-width: 654px; }


.special-heading-border{
position: relative;
overflow: hidden;
}


.av-special-heading-h1 .special-heading-border{height: 3.4em;}

.av-special-heading-h2 .special-heading-border{height: 2.6em;}

.av-special-heading-h3 .special-heading-border{height: 1.9em;}

.av-special-heading-h4 .special-heading-border{height: 1.6em;}

.av-special-heading-h5 .special-heading-border{height: 1.5em;}

.av-special-heading-h6 .special-heading-border{height: 1.4em;}


body .av-special-heading.blockquote .special-heading-border{display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.vcex-milestone-number{font-weight:600;font-size:54px;color:#bcbcbc;line-height:1em}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}

#branding .only-search #searchform {
	top: 5px;
	z-index: 1;
}

#branding .only-search #s {
	background-color: #666;
	border-color: #000;
	color: #222;
}

#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}

#branding .only-search #s:focus {
	background-color: #bbb;
}

#branding .only-search + #access div {
	padding-right: 205px;
}
#bottom_header .rig_treh button{height:52px;margin-top: 8px;}
#bottom_header .rig_treh .language{float:none;width:100%;position:static}
#bottom_header .rig_treh .language button{width:168px}
#bottom_header .rig_treh .language .caret_st{right:3px;margin-top:-3px}
#bottom_header .rig_treh .language .lang_menu{min-width:70px!important}

.rig_treh{width:25%;}


#enter_cont div.head {
  padding: 10px 198px 10px 198px;
}
#logo .text-logo{margin:0;line-height:1;font-size:1.82em;font-weight:700;letter-spacing:.236em;text-transform:uppercase}
#logo{//position:relative;display:block;float:left}
#logo img{max-width:100%;max-height:100%;display:block;padding:0;margin:.2em 0 0}
.center_center_header #logo{float:none;text-align:center}
.stuck .center_center_header #logo,.stuck .left_bottom_header #logo{display:none}
.center_center_header #logo img{display:inline-block;text-align:center}
#logo h2{line-height:1.25;font-weight:400;margin:0;font-size:2.945em;text-align:center}

		
	.foot-menu {
		margin-bottom: 15px;
		max-width: none;
		text-align: center;
		width: 100%;
		}

		
	.foot-menu .menu li {
		display: inline-block;
		float: none;
		margin-bottom: 5px;
		}


.foot-menu .menu {
	float: right;
	width: 100%;
	}


.foot-menu .menu li:first-child {
	margin-left: 0;
	}


.foot-menu .menu li a {
	color: #999;
	font-size: .7rem;
	font-weight: 400;
	line-height: 100%;
	text-transform: uppercase;
	}


.foot-menu .menu li a:visited {
	color: #999;
	}


.foot-menu .menu li a:hover {
	color: #fff;
	}


.foot-menu .menu li ul {
	display: none;
	}


nav.main-menu-wrap ul li a,
ul.col-tabs li a,
nav.fly-nav-menu ul li a,
.foot-menu .menu li a {
	font-family: 'Montserrat', sans-serif;
	}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}




.cart-search {
    float: right;
    position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


#footer #widget-left {
	margin: 0;
	width: 248px;float:left;
}


.col-left { float: left; }

		
        
        
        

        .pe-container{
            max-width: 420px;
            margin-left:auto;
            margin-right:auto;
        }


#header2{
  background-color : #efefef;
  border-top-width : 15px;
  margin: 0;
  padding: 3px 0;
  border-bottom-width : 15px;
  border-top-color : #eeeeee;
  border-bottom-color : #eeeeee;
}



.navbar-header h1 {
	font-size: 30px;
	font-weight: bold;
	margin: 23px 10px 0 0;
	text-transform: uppercase;
}

.navbar-header h1  a {color: #be2a38}

   .navbar-header {
	height: 60px;
}

.main-news-date {
  color: #d3d4d9;
  display: inline-block;
}

.maindiv {
	background-color: #ccc;
	padding: 5px;
}




#voice-box {
	position: fixed;
	margin: 0 auto;
	top: 0;
	z-index: 999999;
	left: 0;
	text-align: center;
	display: none;
	right: 0;
}


#voice-box label {
	background: #fffed5;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding: 3px 12px 3px 12px;
	line-height: 26px;
	border: solid 1px #cfcd59;
	border-radius: 0px 0px 5px 5px;
}

		.auto-style5 {
			font-size: medium;
		}
.ss-background-container-inner{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-size: cover;background-repeat:no-repeat;background-position:center center;}

.description .bawmrp {
  float: left;
}

.page-contents .description {
    padding: 0 0 20px;
}

.error-page .description {
    font-size: 16px;
    font-weight: 400;
}

.description {
    padding-top: 20px;
}

.about-author .description {
    font-size: 18px;
}

    .site-header .row .site-title-wrapper,
    .site-header .row .hero {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%; }


.site-title-wrapper {
  padding: 20px 0 0 20px;
  width: 80%;
  float: left; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.footer-bottom .col-md-6 {

    width: 100%;
	text-align: center;}

#navigationbar{height:60px;border-bottom:1px solid #ababab;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}





.mobile_tap_to_open{
	overflow:hidden;
	height:40px;
	font-size:14px;
	text-align:center;
	font-weight:400;
	justify-content:space-between;
	align-items:center;
	cursor:pointer;
	display:none;
}

	.trama_map_block:not(.map_filters_open) .mobile_tap_to_open{
		
	}
.td-block-span4{width:33.33333333%}
.td_block_14 .td-block-span4{padding-left:0;padding-right:3px;width:33.33333333%}
.td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb{width:100%}
.td_block_15 .td-block-span4{width:33.33333333%}
.td_block_15 .td-column-3 .td-block-row .td-block-span4{padding-right:22px;padding-left:0;width:20%}
.td_block_15 .td-column-2 .td-block-row .td-block-span4{padding-right:21px;padding-left:0}
.td_block_16 .td-column-3 .td-block-row .td-block-span4{width:20%;padding-right:22px;padding-left:0}
.td_block_16 .td-column-2 .td-block-row .td-block-span4{width:33.33333333%;padding-right:21px;padding-left:0}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}

  .menu-icon {
    display: none; }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .footer-links .menu {
    display: inline-block; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}

	.header-inner {
		display: none;
	}
.visually-hidden{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.footer-social { }

.footer-social a span { font-size: 15px; color: #828385; background-color: #393b3d; border-radius: 50px; line-height: 1.6; width: 40px; height: 40px; display: inline-block; padding: 10px 14px; margin-right: 3px; }

.footer-social a span:hover { color: #fff; background-color: #00b231; }



#page .btn { display: block; }

.cat_archive_box .btn, .rss-item-bx .btn { position: absolute; bottom: 20px; left: 20px; }


.tags {
float:left;
padding:0 0 0 15px;
width:440px;
}

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}
#carousel_section_section #carousel{padding:20px}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions{font-weight:700}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions .carousel-date{font-size:11px}
#carousel_section_section .es-carousel ul li a:hover .carousel-enseigne{color:#26B8D1 !important}
#archive-catalogue #carousel_section_section ul{display:block;margin-left:0px}
#archive-catalogue #carousel_section_section ul li{margin-right:20px;width:144px}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}

.full-width{float:left; width:100%;}
#respond .respond-heading{font-size:16px;margin-bottom:20px;font-weight:700;text-align:center;text-transform:uppercase;letter-spacing:2px}
.mk-commentlist .respond-heading{margin-bottom:0!important}

.link-orange, .link-white, .link-grey {transition:color .4s ease-in-out}

.link-orange:hover, .link-white:hover, .link-grey:hover {transition:color .4s ease-in-out;}

.link-grey {color:#403830!important;}

.link-grey:hover {color:#fff;}
#top-menu li a{font-size:18px}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}
#main-header .nav li ul{background-color:rgba(255,255,255,0.89)}
.nav li ul{border-color:#dbdbdb}
#main-header .nav li ul a{color:#545454}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.menu-item-language img{vertical-align:baseline;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.section-4
h2{padding-bottom:20px}
.section-4,.bio{padding-left:50px;padding-right:50px}

 .ad_top {
 -ms-zoom: scale(0.865);
 -ms-transform: scale(0.865);
 -moz-transform: scale(0.865);
 -o-transform: scale(0.865);
 -webkit-transform: scale(0.865);
 transform: scale(0.865);
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
}


 .ad_top, .ad_bottom {
zoom: document;
 -ms-zoom: scale(0.38);
 -ms-transform: scale(0.38);
 -moz-transform: scale(0.38);
 -o-transform: scale(0.38);
 -webkit-transform: scale(0.38);
 transform: scale(0.38);
 -ms-zoom-origin: 0 0;
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
}


.menu-toggle {
	display: none;
	background-color: #ebebeb;
	color: #444;
	margin: 40px 0;
	float: right;
	box-shadow: none;
}

	.menu-toggle.btn {
		margin: 5px auto 10px;
		float: none;
	}

	.toggled .menu-toggle {
		margin: 0;
	}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.n2-ss-slider .n2-ss-layers-container{visibility:hidden;position:relative;width:100%;height:100%;display:flex;flex-direction:column;z-index:20}
div#n2-ss-2 .n2-ss-layers-container{position:relative;width:750px;height:300px;}


.awaken-featured-container {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.podcast-top{background:#000;padding:10px 20px;color:#fff;font-size:.75em}
.podcast-top .podcast-wrapper{overflow:auto;width:100%;margin:0 auto}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
.rh-cover .rh-close{width:20px;height:20px;position:absolute;right:25px;display:inline-block;top:21px;cursor:pointer;z-index:10}
.rh-cover .rh-close:after,.rh-cover .rh-close:before{content:'';width:2px;height:18px;position:absolute;left:50%;margin-left:-1px;top:50%;margin-top:-10px;opacity:.65;background:#fff;transform:rotate(45deg);border-radius:5px}
.rh-cover .rh-close:after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg)}

.hero-bottom .three-plan-col .single-plan .top-icon 
{	margin-bottom: 29px;	
}

.hero-bottom .three-plan-col .single-plan .top-icon img
{	max-width: 108px;
}

.who-we-are .who-we-are-box .single-box .top-icon
{	position: absolute; left: 15px; top: 0px;
}

.who-we-are .who-we-are-box .single-box .top-icon img
{	width: 97px; border-radius: 50%;
}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }




.grid-items-wrap {
  overflow: hidden;
  position: relative;
}
div#mega_main_menu .menu_holder.sticky_container .menu_inner{margin:0 auto;max-width:100%;width:1140px!important}
div#mega_main_menu .menu_inner .nav_logo .logo_link{display:none!important}

#wrapper,
.container { min-width: 320px; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.audience-segmentation-block ul li.first{border-left-width:0;}
.connect-with-us-block ul li.first{border-left-width:0;}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery ul.slides{list-style:none;width:100%;margin:0;height:537px}
.slider-primary ul.slides{list-style:none;width:100%;position:relative;overflow:hidden;height:600px}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}

.main .sidebar ul li .img-holder { position: absolute; top: 6px; left: 0px; width: 66px; height: 48px; padding: 2px; border: 1px solid #d7d7d6; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }


#footer-info a {color: #5B87B2 !important;}

#footer-info a:hover {color: #009743 !important;}

.site-info p.designed-by{text-align:left;float:none;}


.align-middle {
  vertical-align: middle !important;
}


.loading-page .dot1, .loading-page .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #fff;
    border-radius: 0;
    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}


.loading-page .dot2 {
    background-color: #3498db;
    top: auto;
    bottom: 0px;

    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.tp-loader.spinner4 .dot1,
.tp-loader.spinner4 .dot2 {
width: 60%;
height: 60%;
display: inline-block;
position: absolute;
top: 0;
background-color: #fff;
border-radius: 100%;  
animation: tp-bounce 2.0s infinite ease-in-out;
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);  
}

.tp-loader.spinner4 .dot2 {
top: auto;
bottom: 0px;  
animation-delay: -1.0s;
}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}


	.project-title-wrap{
		position:absolute;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 2;
	}
